<!DOCTYPE html>
<html lang="en">

<head>
	<title>mb profile</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
		integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
	<!--===============================================================================================-->
	<link rel="icon" type="image/png" href="image/icons/favicon.ico" />
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="util.css">
	<link rel="stylesheet" type="text/css" href="main.css">
	<link rel="stylesheet" type="text/css" href="mbprofile.css">
	<!--===============================================================================================-->
</head>

<body>

	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100 p-l-50 p-r-50 p-t-77 p-b-30">
				<form class="login100-form validate-form">
					<span class="login100-form-title p-b-55">
						<b>Profile</b>
					</span>


					<div class="profile_pic_area">
						<!-- <div><i class="fal fa-user-circle"></i> </div> -->
							
						<div class="profile_icon_row"> 
							<div class="profile_icon_container">

								<!-- <img class="profile_icon"
								src="https://widgetwhats.com/app/uploads/2019/11/free-profile-photo-whatsapp-4.png"/> -->
							    <img class="profile_icon"
								src="https://widgetwhats.com/app/uploads/2019/11/free-profile-photo-whatsapp-4.png"/>
								<div> <i class="far fa-edit"></i> </div>
								
								
								
							</div>
						</div>
						<div class="profile_control_btn_container"> 
							<i class="fas fa-share-alt"></i> 
							<i class="fal fa-cog"></i>
						 </div>
					</div>

					<div class="wrap-input100 validate-input m-b-16"
					data-validate="Valid email is required: ex@abc.xyz">
					<div class="input100" type="text" name="username" >
					<span class="focus-input100"></span>
					<span class="symbol-input100">
						<span class="lnr lnr-user"> name:</span> 
					</span>
				</div>   </div> 

					<div class="wrap-input100 validate-input m-b-16"
						data-validate="Valid email is required: ex@abc.xyz">
						<div class="input100" type="text" name="email" >
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-envelope"></span>
						</span>
					</div> </div> 

					<div class="wrap-input100 validate-input m-b-16"
						>
						<div class="input100" type="text" name="phoneNo">
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-phone"></span>
						</span>
					</div> 	</div>
					<div class="wrap-input100 validate-input m-b-16" data-validate="Password is required">
						<div class="input100" type="password" name="password" >
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<span class="lnr lnr-lock"></span>
						</span>
					</div> </div>

					


					 
				</form>
				
			</div>
			</div>
			   
		</div>
		
	</div>




	<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
	<!--===============================================================================================-->
	<script src="mbprofile.css"></script>

</body>

</html>